RubyGems Navigation menu

fluent-plugin-in-http-splunk-hec 0.1.0.rc1

Fluentd input plugin to do mimicking Splunk HTTP HEC endpoint

Versions:

  1. 0.1.0.rc2 - January 14, 2022 (15.5 KB)
  2. 0.1.0.rc1 - December 20, 2021 (14.5 KB)

Runtime Dependencies (1):

  • fluentd >= 0.14.10, < 2
  • Development Dependencies (4):

  • bundler ~> 2.2.24
  • rake ~> 13.0
  • test-unit ~> 3.3
  • timecop ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Hiroshi Hatake

    SHA 256 checksum:

    039e73638b4e092762729148b6ed30c080a99b2c4f081b86e959a590dc084466

    Total downloads 1,863

    For this version 836

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: